none
Kinect Language packs for v2 SDK RRS feed

  • Question

  • Installing the kinect language pack for the v2 sensor failed, with the message kinect for windows runtime needs to be installed before the language pack, and gives a line to the 1.8 kinect runtime.  THe v2 preview is installed and it's instructions say to remove any previous versions prior to installing.  The toolkit examples won't run without the language packs.  What is my next step?

    Denis

    Sunday, July 20, 2014 1:43 AM

Answers